<div>
  <h1>Create Organization</h1>
  <form novalidate [ngrxFormState]="form" (submit)="onSubmit.emit()">
    <app-text-field
      label="Name"
      [ngrxFormControl]="form.controls.name"
      [isFormSubmitted]="form.isSubmitted"
    ></app-text-field>

    <div>
      <button
        class="button button--text button--text-danger"
        type="button"
        (click)="onCancel.emit()"
      >
        Cancel
      </button>
      <button type="submit" class="button button--primary group-form__save-btn">
        Save Organization
      </button>
    </div>
  </form>
</div>
